
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 15-16.06.2024</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587">AG võistlus, rada 4 (juunioride EMV, Eesti meistrivõistlused), <a href="https://www.sportkoer.com/prox/trialinfo/6177/">eelmine rada</a>, <a href="https://www.sportkoer.com/prox/trialinfo/6179"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>15-16.06.2024</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Valgamaa, Kääriku</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Agilityliit (AGLIIT)</td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Ana Beltran Bustamante</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">A OPEN: 59s (3.69m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (17):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/6178/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>A OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Tsvetok Frantsii Coco Chanel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Shanja</a></td><td>PAP</td><td>Annaliisa Metsmägi</td><td>51.04</td><td>4.27</td><td>-7.96</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>A OPEN</td><td>1</td></tr><tr><td>A OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7495/E-Pomelo-Black-Choko/">E' Pomelo Black Choko</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7495/E-Pomelo-Black-Choko/">Pomelo</a></td><td>MIX</td><td>Grettel Mirell Kutsar</td><td>55.91</td><td>3.90</td><td>-3.09</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>A OPEN</td><td>2</td></tr><tr><td>A OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7300/Siimlines-Pirate-Princess/">Siimline's Pirate Princess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7300/Siimlines-Pirate-Princess/">Piiksu</a></td><td>PAP</td><td>Greete Tammsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>A OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Ability Black Ocean</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Kratt</a></td><td>SHE</td><td>Greete Tammsalu</td><td>45.35</td><td>4.81</td><td>-13.65</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>A OPEN</td><td>1</td></tr><tr><td>A OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7899/Elbars-Golden-Whiskey/">Elbar's Golden Whiskey</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7899/Elbars-Golden-Whiskey/">Archie</a></td><td>SHE</td><td>Gerda Gužvina</td><td>49.99</td><td>4.36</td><td>-9.01</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>A OPEN</td><td>2</td></tr><tr><td>A OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6695/Helandros-Ivory-And-Ebony/">Helandros Ivory And Ebony</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6695/Helandros-Ivory-And-Ebony/">Mona</a></td><td>CKS</td><td>Egor Suhhanov</td><td>66.28</td><td>3.29</td><td>7.28</td><td>0</td><td>7.28</td><td>väga hea</td>
            <td>A OPEN</td><td>3</td></tr><tr><td>A OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Zicere Agile Adamin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Adamin</a></td><td>SHE</td><td>Taavi Vaino</td><td>39.89</td><td>5.47</td><td>-19.11</td><td>15</td><td>15</td><td>väga hea</td>
            <td>A OPEN</td><td>4</td></tr><tr><td>A OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8213/Fanta-Ekmada-House/">Fanta Ekmada House</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8213/Fanta-Ekmada-House/">Fay</a></td><td>MP</td><td>Grettel Mirell Kutsar</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>A OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8780/Time-To-Dream-Sielos-Draugas/">Time To Dream Sielos Draugas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8780/Time-To-Dream-Sielos-Draugas/">Dream</a></td><td>SHE</td><td>Kert Laht</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>A OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8842/Cen-Clarences-Black-Tulip/">Cen Clarence's Black Tulip</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8842/Cen-Clarences-Black-Tulip/">Zorro</a></td><td>VP</td><td>Lauriin Nõmmsalu</td><td>46.44</td><td>4.69</td><td>-12.56</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>A OPEN</td><td>1</td></tr><tr><td>A OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6711/Scandyline-With-Love/">Scandyline With Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6711/Scandyline-With-Love/">Sky</a></td><td>SHE</td><td>Lisette Rohtla</td><td>51.22</td><td>4.26</td><td>-7.78</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>A OPEN</td><td>2</td></tr><tr><td>A OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Caro</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Karo</a></td><td>SHE</td><td>Mia-Kärt Kaas</td><td>45.78</td><td>4.76</td><td>-13.22</td><td>15</td><td>15</td><td>väga hea</td>
            <td>A OPEN</td><td>3</td></tr><tr><td>A OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6572/Ability-Black-Omega/">Ability Black Omega</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6572/Ability-Black-Omega/">Mega</a></td><td>SHE</td><td>Katariina Põder</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>A OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Elbar's Golden Sunrise</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Sannu</a></td><td>SHE</td><td>Kert Laht</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>A OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7806/Legacys-Spot-On-Review/">Legacy's Spot On Review</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7806/Legacys-Spot-On-Review/">Nyah</a></td><td>AVL</td><td>Erin Dunaway</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>A OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7522/Follow-The-Leader-Mogwai-Messi/">Follow The Leader Mogwai Messi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7522/Follow-The-Leader-Mogwai-Messi/">Messi</a></td><td>BC</td><td>Polina Morozova</td><td>46.02</td><td>4.74</td><td>-12.98</td><td>20</td><td>20</td><td>hea</td>
            <td>A OPEN</td><td>1</td></tr><tr><td>A OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7478/Pyydyskartanon-Billa-Bong/">Pyydyskartanon Billa Bong</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7478/Pyydyskartanon-Billa-Bong/">Billa</a></td><td>TER</td><td>Marta Kipper</td><td>66.06</td><td>3.30</td><td>7.06</td><td>15</td><td>22.06</td><td>hea</td>
            <td>A OPEN</td><td>2</td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>